Show / Hide Table of Contents

# Struct AgentAozContentBriefing

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AgentAozContentBriefing

### Fields

| Improve this Doc View Source

#### AdvancedRequirement

##### Declaration

    public byte *AdvancedRequirement

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### AdvancedRequirements

##### Declaration

    public byte *AdvancedRequirements

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### AgentInterface

##### Declaration

    public AgentInterface AgentInterface

##### Field Value

Type | Description
--- | ---
AgentInterface |

| Improve this Doc View Source

#### AozContentData

##### Declaration

    public AozContentData*AozContentData

##### Field Value

Type | Description
--- | ---
AozContentData* |

| Improve this Doc View Source

#### ModerateRequirement

##### Declaration

    public byte *ModerateRequirement

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### ModerateRequirements

##### Declaration

    public byte *ModerateRequirements

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### NoviceRequirement

##### Declaration

    public byte *NoviceRequirement

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### NoviceRequirements

##### Declaration

    public byte *NoviceRequirements

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### WeeklyAdvancedTitle

##### Declaration

    public Utf8String WeeklyAdvancedTitle

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### WeeklyAozContentId

##### Declaration

    public byte *WeeklyAozContentId

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### WeeklyCompletion

##### Declaration

    public AozWeeklyFlags WeeklyCompletion

##### Field Value

Type | Description
--- | ---
AozWeeklyFlags |

| Improve this Doc View Source

#### WeeklyModerateTitle

##### Declaration

    public Utf8String WeeklyModerateTitle

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### WeeklyNoviceTitle

##### Declaration

    public Utf8String WeeklyNoviceTitle

##### Field Value

Type | Description
--- | ---
Utf8String |